﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0}

body,
table {
	font-family: "宋体";
	font-size: 12px;
	line-height: 15px;
	color: #464646;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 12px;
	color: #000000;
	padding: 0px;
}

select {
	font-size: 12px;
	color: #000000;
}

option{
	font-size: 12px;
	color: #000000;
}

a:link,
a:visited {
	color: #464646;
	text-decoration: none;
	line-height: 15px;
	font-size: 12px;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	line-height: 15px;
	font-size: 12px;
}

image{ border:0}

/* CSS Document end */


.white14_16b,
.white14_16b a:link,
.white14_16b a:visited {color:#ffffff;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}
.white14_16b a:hover {color:#FDFB6C;text-decoration: none;line-height:16px;font-size:14px;font-weight:bold}

.black12_14,
.black12_14 a:link,
.black12_14 a:visited {color:#000000;text-decoration: none;line-height:14px;font-size:12px;}
.black12_14 a:hover {color:#CF0803;text-decoration: none;line-height:14px;font-size:12px;}

.black12_14b,
.black12_14b a:link,
.black12_14b a:visited {color:#000000;text-decoration: none;line-height:14px;font-size:12px; font-weight:bold}
.black12_14b a:hover {color:#CF0803;text-decoration: none;line-height:14px;font-size:12px; font-weight:bold}

.black14_16b,
.black14_16b a:link,
.black14_16b a:visited {color:#000000;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}
.black14_16b a:hover {color:#CF0803;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}

.black12_18,
.black12_18 a:link,
.black12_18 a:visited {color:#000000;text-decoration: none;line-height:18px;font-size:12px;}
.black12_18 a:hover {color:#CF0803;text-decoration: none;line-height:18px;font-size:12px;}

.black12_20,
.black12_20 a:link,
.black12_20 a:visited {color:#000000;text-decoration: none;line-height:20px;font-size:12px;}
.black12_20 a:hover {color:#CF0803;text-decoration: none;line-height:20px;font-size:12px;}

.black12_24,
.black12_24 a:link,
.black12_24 a:visited {color:#000000;text-decoration: none;line-height:24px;font-size:12px;}
.black12_24 a:hover {color:#CF0803;text-decoration: none;line-height:24px;font-size:12px;}

.red14_16b,
.red14_16b a:link,
.red14_16b a:visited {color:#C30102;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}
.red14_16b a:hover {color:#ff9933;text-decoration: none;line-height:16px;font-size:14px;font-weight:bold}

.red12_14b,
.red12_14b a:link,
.red12_14b a:visited {color:#C30102;text-decoration: none;line-height:14px;font-size:12px; font-weight:bold}
.red12_14b a:hover {color:#ff9933;text-decoration: none;line-height:14px;font-size:12px;font-weight:bold}



.margin_12 a:link,
.margin_12 a:visited,
.margin_12 a:hover {margin:0 12px}

.orange12_14_g,
.orange12_14_g:link,
.orange12_14_g:visited {color:#FF6600;text-decoration: none;line-height:14px;font-size:12px;}
.orange12_14_g:hover {color:#CF0803;text-decoration: none;line-height:14px;font-size:12px;}

.margin_img_10 img{margin:0 19px; vertical-align:middle}
.marginleft_img_12 img{margin-left:12px;}
